        body {
            height: 90vh;
            background: rgb(2, 0, 36);
            background: linear-gradient(151deg, rgba(2, 0, 36, 1) 0%, rgba(9, 19, 121, 1) 13%, rgba(0, 212, 255, 1) 100%);
            background-size: 600% 600%;
            -webkit-animation: Gradient 15s ease infinite;
            -moz-animation: Gradient 15s ease infinite;
            animation: Gradient 15s ease infinite;
            text-align: center;
            display: flex;
        }
        
        #container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin: auto;
        }
        
        h1 {
            color: white;
            padding: 0.7em calc(0.7em * 1.2);
            border: 3px solid transparent;
            position: relative;
            font-size: 2em;
            cursor: default;
            letter-spacing: 0.07em;
            margin-bottom: 40px;
            text-decoration: none;
            font-family: proxima-nova, monospace, Andale Mono, monospace, Courier New, monospace;
            transform: translate3d(0, 0.7em, 0);
            display: block;
            transition: transform 0.4s cubic-bezier(0.2, 0, 0, 1) 0.4s;
        }
        
        .underlined {
            line-height: 1.2;
            background-image: linear-gradient(to right, rgba(61, 61, 61, 0.829) 0, rgba(92, 92, 92, 0.9) 100%);
            text-decoration: none;
            background-position: 0 1.2em;
            background-size: 0 100%;
            background-repeat: no-repeat;
            transition: background 0.5s;
        }
        
        .underlined:hover {
            background-size: 100% 100%;
            background-position: 0 -0.1em;
            padding: 5px;
        }
        /* Code pris sur internet (https://codepen.io/P1N2O/pen/pyBNzX)

        /*Permet à l'animation de background */
        
        @-webkit-keyframes Gradient {
            0% {
                background-position: 0% 50%
            }
            50% {
                background-position: 100% 50%
            }
            100% {
                background-position: 0% 50%
            }
        }
        
        @-moz-keyframes Gradient {
            0% {
                background-position: 0% 50%
            }
            50% {
                background-position: 100% 50%
            }
            100% {
                background-position: 0% 50%
            }
        }
        
        @keyframes Gradient {
            0% {
                background-position: 0% 50%
            }
            50% {
                background-position: 100% 50%
            }
            100% {
                background-position: 0% 50%
            }
        }
        /* Code inspiré de https://webdeasy.de/en/top-css-buttons-en/ */
        
        .portfolio-experiment a {
            color: white;
            padding: 0.7em calc(0.7em * 1.2);
            display: inline-block;
            border: 3px solid transparent;
            position: relative;
            font-size: 1.5em;
            cursor: pointer;
            letter-spacing: 0.07em;
            margin-bottom: 40px;
            text-decoration: none;
        }
        
        .portfolio-experiment a .text {
            font-family: proxima-nova, monospace, Andale Mono, monospace, Courier New, monospace;
            transform: translate3d(0, 0.7em, 0);
            display: block;
            transition: transform 0.4s cubic-bezier(0.2, 0, 0, 1) 0.4s;
        }
        
        .portfolio-experiment a:after {
            position: absolute;
            content: '';
            bottom: -3px;
            left: calc(0.7em * 1.2);
            right: calc(0.7em * 1.2);
            height: 3px;
            background: whitesmoke;
            transition: transform 0.8s cubic-bezier(1, 0, 0.37, 1) 0.2s, right 0.2s cubic-bezier(0.04, 0.48, 0, 1) 0.6s, left 0.4s cubic-bezier(0.04, 0.48, 0, 1) 0.6s;
            transform-origin: left;
        }
        
        .portfolio-experiment .line {
            position: absolute;
            background: whitesmoke;
        }
        
        .portfolio-experiment .line.-right,
        .portfolio-experiment .line.-left {
            width: 3px;
            bottom: -3px;
            top: -3px;
            transform: scale3d(1, 0, 1);
        }
        
        .portfolio-experiment .line.-top,
        .portfolio-experiment .line.-bottom {
            height: 3px;
            left: -3px;
            right: -3px;
            transform: scale3d(0, 1, 1);
        }
        
        .portfolio-experiment .line.-right {
            right: -3px;
            transition: transform 0.1s cubic-bezier(1, 0, 0.65, 1.01) 0.23s;
            transform-origin: top;
        }
        
        .portfolio-experiment .line.-top {
            top: -3px;
            transition: transform 0.08s linear 0.43s;
            transform-origin: left;
        }
        
        .portfolio-experiment .line.-left {
            left: -3px;
            transition: transform 0.08s linear 0.51s;
            transform-origin: bottom;
        }
        
        .portfolio-experiment .line.-bottom {
            bottom: -3px;
            transition: transform 0.3s cubic-bezier(1, 0, 0.65, 1.01);
            transform-origin: right;
        }
        
        .portfolio-experiment a:hover .text,
        .portfolio-experiment a:active .text {
            transform: translate3d(0, 0, 0);
            transition: transform 0.6s cubic-bezier(0.2, 0, 0, 1) 0.4s;
        }
        
        .portfolio-experiment a:hover:after,
        .portfolio-experiment a:active:after {
            transform: scale3d(0, 1, 1);
            right: -3px;
            left: -3px;
            transform-origin: right;
            transition: transform 0.2s cubic-bezier(1, 0, 0.65, 1.01) 0.17s, right 0.2s cubic-bezier(1, 0, 0.65, 1.01), left 0s 0.3s;
        }
        
        .portfolio-experiment a:hover .line,
        .portfolio-experiment a:active .line {
            transform: scale3d(1, 1, 1);
        }
        
        .portfolio-experiment a:hover .line.-right,
        .portfolio-experiment a:active .line.-right {
            transition: transform 0.1s cubic-bezier(1, 0, 0.65, 1.01) 0.2s;
            transform-origin: bottom;
        }
        
        .portfolio-experiment a:hover .line.-top,
        .portfolio-experiment a:active .line.-top {
            transition: transform 0.08s linear 0.4s;
            transform-origin: right;
        }
        
        .portfolio-experiment a:hover .line.-left,
        .portfolio-experiment a:active .line.-left {
            transition: transform 0.08s linear 0.48s;
            transform-origin: top;
        }
        
        .portfolio-experiment a:hover .line.-bottom,
        .portfolio-experiment a:active .line.-bottom {
            transition: transform 0.5s cubic-bezier(0, 0.53, 0.29, 1) 0.56s;
            transform-origin: left;
        }